Requirements:
- Immersive Sounds - Compendium.esp
Weapons:
- Form: Skyrim.esm|013980
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|013984
  Impact Data Set: Skyrim.esm|036A5B
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|01398C
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|013994
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|01399C
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
  Equip: Skyrim.esm|06036A
  Unequip: Skyrim.esm|0605D3
- Form: Skyrim.esm|0139A4
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|0139AC
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|0139B4
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|01C4E6
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|01CB64
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|05BF12
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|05BF16
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|05BF18
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|05BF19
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|05BF1A
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|068C79
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|0956B5
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|09F25F
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Dawnguard.esm|014FC3
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Dragonborn.esm|01CDAD
  Impact Data Set: Skyrim.esm|036A5B
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Dragonborn.esm|01CDB4
  Impact Data Set: Skyrim.esm|036A5B
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: Skyrim.esm|0424F7
  Attack Fail: Immersive Sounds - Compendium.esp|04C731
- Form: Skyrim.esm|0424F9
  Attack Fail: Immersive Sounds - Compendium.esp|04762F
- Form: Skyrim.esm|058F5E
  Attack Fail: Immersive Sounds - Compendium.esp|04C731
- Form: Skyrim.esm|058F5F
  Attack Fail: Immersive Sounds - Compendium.esp|04762F
- Form: Skyrim.esm|0BA30E
  Attack Fail: Immersive Sounds - Compendium.esp|04762F
- Form: Skyrim.esm|0CADE9
  Impact Data Set: Skyrim.esm|0193B8
  Attack Fail: Immersive Sounds - Compendium.esp|04762F
  Equip: Immersive Sounds - Compendium.esp|051833
  Unequip: Immersive Sounds - Compendium.esp|051834
- Form: Skyrim.esm|013981
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: Skyrim.esm|01398A
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: Skyrim.esm|013992
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: Skyrim.esm|01399A
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: Skyrim.esm|0139A2
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: Skyrim.esm|0139AA
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: Skyrim.esm|0139B2
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: Skyrim.esm|0139BA
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: Skyrim.esm|02ACD2
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: Dawnguard.esm|014C9E
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: Dawnguard.esm|014FD0
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: Dragonborn.esm|01A578
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: Dragonborn.esm|01CDB3
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: Dragonborn.esm|01CDBA
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B

Soul Gems:
- Form: Skyrim.esm|02E4E2
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|02E4E3
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|02E4E4
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|02E4E5
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|02E4E6
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|02E4F3
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|02E4F4
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|02E4FB
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|02E4FC
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|02E4FF
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|02E500
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|02E504
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18

Misc. Items:
- Form: Skyrim.esm|00000A
  Pick Up: Immersive Sounds - Compendium.esp|08AB17
- Form: Skyrim.esm|063B42
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|063B43
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|063B44
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|063B45
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|063B46
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|063B47
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|06851E
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|06851F
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|068520
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|068521
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|068522
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: Skyrim.esm|068523
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18

Armors:
- Form: Skyrim.esm|01CF2B
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: Skyrim.esm|0233D0
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|03B97C
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: Skyrim.esm|0877A7
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: Skyrim.esm|0877AB
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: Skyrim.esm|0877B1
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: Skyrim.esm|0877C9
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: Skyrim.esm|0877CA
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: Skyrim.esm|0877CB
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: Skyrim.esm|0877D5
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0877DC
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0877F1
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|087832
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|087833
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|087834
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|087835
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0878BB
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|09171B
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|09DFF7
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0C5809
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: Skyrim.esm|0C8911
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0C8915
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0C8917
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0C8919
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0C891B
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0CC844
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0CC846
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0CC848
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0D2328
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0F1B33
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0F6904
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0F690D
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0F690E
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0F690F
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0F6910
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0F6911
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: Skyrim.esm|0FDEAF
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16

Armor Addons:
- Form: Skyrim.esm|012E48
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Skyrim.esm|0136D2
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Skyrim.esm|013ED2
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|013ED3
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|0179AE
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Skyrim.esm|0179B1
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Skyrim.esm|018389
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Skyrim.esm|01B397
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|01B398
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|01B399
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|01B39A
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|021506
  Footstep: Immersive Sounds - Compendium.esp|39A326
- Form: Skyrim.esm|02150A
  Footstep: Immersive Sounds - Compendium.esp|39A326
- Form: Skyrim.esm|02150B
  Footstep: Immersive Sounds - Compendium.esp|39A326
- Form: Skyrim.esm|02151D
  Footstep: Immersive Sounds - Compendium.esp|39A326
- Form: Skyrim.esm|02151F
  Footstep: Immersive Sounds - Compendium.esp|39A326
- Form: Skyrim.esm|021521
  Footstep: Immersive Sounds - Compendium.esp|39A326
- Form: Skyrim.esm|021523
  Footstep: Immersive Sounds - Compendium.esp|39A326
- Form: Skyrim.esm|0247BB
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Skyrim.esm|036195
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Skyrim.esm|036199
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|03F7FE
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Skyrim.esm|04137F
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: Skyrim.esm|04B28C
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Skyrim.esm|059E74
  Footstep: Immersive Sounds - Compendium.esp|3FF791
- Form: Skyrim.esm|05B69C
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Skyrim.esm|05DB82
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|05F3E6
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|06F392
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|06F94C
  Footstep: Immersive Sounds - Compendium.esp|3FF791
- Form: Skyrim.esm|06FC22
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: Skyrim.esm|085645
  Footstep: Immersive Sounds - Compendium.esp|4372BC
- Form: Skyrim.esm|08697F
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|08969A
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: Skyrim.esm|0896A2
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: Skyrim.esm|098BB3
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Skyrim.esm|0A6D7A
  Footstep: Immersive Sounds - Compendium.esp|39A326
- Form: Skyrim.esm|0AD59F
  Footstep: Immersive Sounds - Compendium.esp|39A326
- Form: Skyrim.esm|0B83CA
  Footstep: Immersive Sounds - Compendium.esp|43C3E7
- Form: Skyrim.esm|0C0167
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: Skyrim.esm|0CAE14
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Skyrim.esm|0D3E9F
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: Skyrim.esm|0E35CD
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|0E35CF
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|0E35D3
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|0E4AD7
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Skyrim.esm|0EB250
  Footstep: Immersive Sounds - Compendium.esp|39A326
- Form: Skyrim.esm|10594A
  Footstep: Immersive Sounds - Compendium.esp|46EE30
- Form: Skyrim.esm|10594C
  Footstep: Immersive Sounds - Compendium.esp|46EE30
- Form: Skyrim.esm|10594E
  Footstep: Immersive Sounds - Compendium.esp|46EE30
- Form: Skyrim.esm|10B2FE
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Dawnguard.esm|0023E8
  Footstep: Immersive Sounds - Compendium.esp|43C3E7
- Form: Dawnguard.esm|00C80F
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: Dawnguard.esm|00CAD2
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: Dawnguard.esm|017F77
  Footstep: Immersive Sounds - Compendium.esp|3FF791
- Form: Dragonborn.esm|0337C8
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Dragonborn.esm|0337CB
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Dragonborn.esm|0337CD
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Dragonborn.esm|038951
  Footstep: Immersive Sounds - Compendium.esp|43C3E7
- Form: Dragonborn.esm|03895E
  Footstep: Immersive Sounds - Compendium.esp|43C3E7
- Form: Dragonborn.esm|039247
  Footstep: Immersive Sounds - Compendium.esp|43C3E7
- Form: Dragonborn.esm|03A2CC
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Dragonborn.esm|03B3D3
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Dragonborn.esm|03B3DB
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: Dragonborn.esm|03CA7A
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Dawnguard.esm|00F3F8
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Dawnguard.esm|00F3F9
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: Dawnguard.esm|00F3FC
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: Dawnguard.esm|00F401
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: Dawnguard.esm|00F403
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: Dragonborn.esm|0376F0
  Footstep: Immersive Sounds - Compendium.esp|3951FB
- Form: Skyrim.esm|08DC3F
  Footstep: Immersive Sounds - Compendium.esp|3951FB

Effect Shaders:
- Form: Skyrim.esm|075272
  Ambient: Immersive Sounds - Compendium.esp|08A9EB
- Form: Skyrim.esm|0DC20D
  Ambient: Immersive Sounds - Compendium.esp|14ECB8
- Form: Skyrim.esm|0DC20E
  Ambient: Immersive Sounds - Compendium.esp|14ECB8

Explosions:
- Form: Skyrim.esm|0225AF
  Interior: Immersive Sounds - Compendium.esp|08A9E3
  Exterior: NULL
- Form: Skyrim.esm|04046D
  Interior: Immersive Sounds - Compendium.esp|08A9E3
  Exterior: Immersive Sounds - Compendium.esp|1FAF3D
- Form: Skyrim.esm|0439C0
  Exterior: Immersive Sounds - Compendium.esp|10CF6D
- Form: Skyrim.esm|0562F0
  Interior: Immersive Sounds - Compendium.esp|08A9E3
- Form: Skyrim.esm|0BECAF
  Interior: Immersive Sounds - Compendium.esp|08A9E3
  Exterior: Immersive Sounds - Compendium.esp|1FAF3D
- Form: Skyrim.esm|104D46
  Interior: Immersive Sounds - Compendium.esp|1D272A
- Form: Skyrim.esm|10FBE6
  Interior: NULL
  Exterior: Immersive Sounds - Compendium.esp|0CB24D
- Form: Skyrim.esm|10FBE9
  Interior: Immersive Sounds - Compendium.esp|223750
  Exterior: NULL

Projectiles:
- Form: Skyrim.esm|0201F2
  Active: Immersive Sounds - Compendium.esp|2AC2B8
- Form: Skyrim.esm|02F774
  Active: Immersive Sounds - Compendium.esp|17C5FE
- Form: Skyrim.esm|049B61
  Active: Immersive Sounds - Compendium.esp|2AC2B8
- Form: Skyrim.esm|0ABEFD
  Active: NULL
- Form: Skyrim.esm|10FBEA
  Active: Immersive Sounds - Compendium.esp|21954D
- Form: Skyrim.esm|10FBEE
  Active: Immersive Sounds - Compendium.esp|17C5FE
- Form: Dawnguard.esm|014D71
  Active: NULL

Magic Effects:
- Form: Skyrim.esm|016B4B
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|016C0F
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|016C3B
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|016C3D
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|01CEA2
  Release: Immersive Sounds - Compendium.esp|190A05
- Form: Skyrim.esm|01CEA3
  Release: Immersive Sounds - Compendium.esp|2B13BA
- Form: Skyrim.esm|01CEA8
  Ready: Immersive Sounds - Compendium.esp|260372
- Form: Skyrim.esm|01CEAA
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|01CEAB
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|01CEAC
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|01EA76
  Sheathe/Draw: Skyrim.esm|07BBAB
  Charge: Skyrim.esm|08196C
  Ready: Skyrim.esm|07C720
  Release: Skyrim.esm|08196D
- Form: Skyrim.esm|01EA77
  Sheathe/Draw: Skyrim.esm|07BBAB
  Charge: Skyrim.esm|08196C
  Ready: Skyrim.esm|07C720
  Release: Skyrim.esm|08196D
- Form: Skyrim.esm|01EA78
  Sheathe/Draw: Skyrim.esm|07BBAB
  Charge: Skyrim.esm|08196C
  Ready: Skyrim.esm|07C720
  Release: Skyrim.esm|08196D
- Form: Skyrim.esm|01EA79
  Sheathe/Draw: Skyrim.esm|07BBAB
  Charge: Skyrim.esm|08196C
  Ready: Skyrim.esm|07C720
  Release: Skyrim.esm|08196D
- Form: Skyrim.esm|01EA7A
  Sheathe/Draw: Skyrim.esm|07BBAB
  Charge: Skyrim.esm|08196C
  Ready: Skyrim.esm|07C720
  Release: Skyrim.esm|08196D
- Form: Skyrim.esm|026D7C
  Sheathe/Draw: Skyrim.esm|07BBAB
  Charge: Skyrim.esm|08196C
  Ready: Skyrim.esm|07C720
  Release: Skyrim.esm|08196D
- Form: Skyrim.esm|026D7E
  Sheathe/Draw: Skyrim.esm|07BBAB
  Charge: Skyrim.esm|08196C
  Ready: Skyrim.esm|07C720
  Release: Skyrim.esm|08196D
- Form: Skyrim.esm|03AE9E
  Release: Immersive Sounds - Compendium.esp|08A9E7
- Form: Skyrim.esm|03AEA0
  Release: Immersive Sounds - Compendium.esp|08A9E8
- Form: Skyrim.esm|03AEA1
  Ready: Immersive Sounds - Compendium.esp|260373
  Release: Immersive Sounds - Compendium.esp|08A9E9
- Form: Skyrim.esm|044C57
  Release: Immersive Sounds - Compendium.esp|08A9E8
- Form: Skyrim.esm|04DEE6
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Charge: Immersive Sounds - Compendium.esp|08A9E0
  Ready: Immersive Sounds - Compendium.esp|08A9E2
  Release: Immersive Sounds - Compendium.esp|08A9DE
- Form: Skyrim.esm|051B15
  Charge: Skyrim.esm|0FDA53
  Ready: Skyrim.esm|0FDA52
  Release: Immersive Sounds - Compendium.esp|08A9E5
- Form: Skyrim.esm|059B7A
  Charge: Skyrim.esm|0FDA53
  Ready: Skyrim.esm|0FDA52
  Release: Immersive Sounds - Compendium.esp|08A9E6
- Form: Skyrim.esm|059B7B
  Charge: Skyrim.esm|0FDA53
  Ready: Skyrim.esm|0FDA52
- Form: Skyrim.esm|059B7C
  Charge: Skyrim.esm|0FDA53
  Ready: Skyrim.esm|0FDA52
  Release: Immersive Sounds - Compendium.esp|23CC5B
- Form: Skyrim.esm|05DBAE
  Ready: Immersive Sounds - Compendium.esp|260372
  Release: Immersive Sounds - Compendium.esp|13F999
- Form: Skyrim.esm|0640B4
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|065BD6
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|07E5D2
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|07E5D3
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|07E5D4
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|07E8D6
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Charge: Skyrim.esm|087588
  Ready: Immersive Sounds - Compendium.esp|08A9E2
- Form: Skyrim.esm|07E8D8
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Charge: Skyrim.esm|087588
  Ready: Immersive Sounds - Compendium.esp|08A9E2
- Form: Skyrim.esm|08D5BE
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Cast Loop: Immersive Sounds - Compendium.esp|08A9EA
- Form: Skyrim.esm|091F7A
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Cast Loop: Immersive Sounds - Compendium.esp|08A9EA
- Form: Skyrim.esm|091F7D
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Cast Loop: Immersive Sounds - Compendium.esp|08A9EA
- Form: Skyrim.esm|091F7E
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Cast Loop: Immersive Sounds - Compendium.esp|08A9EA
- Form: Skyrim.esm|096D0B
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|096D0C
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|096D0D
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|097EE2
  Release: Immersive Sounds - Compendium.esp|08A9E7
- Form: Skyrim.esm|0B8F30
  Release: Immersive Sounds - Compendium.esp|08A9E7
- Form: Skyrim.esm|0CDB75
  Charge: Immersive Sounds - Compendium.esp|237B59
  Ready: Skyrim.esm|0FDA52
  Release: Immersive Sounds - Compendium.esp|228852
- Form: Skyrim.esm|0CDECF
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|0CDED0
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|0CDED1
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|0D22FA
  Sheathe/Draw: Immersive Sounds - Compendium.esp|22D955
  Cast Loop: Immersive Sounds - Compendium.esp|2B64BF
  Charge: Immersive Sounds - Compendium.esp|2B64BE
- Form: Skyrim.esm|0F1CFE
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Cast Loop: Immersive Sounds - Compendium.esp|08A9EA
- Form: Skyrim.esm|0F1D01
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Cast Loop: Immersive Sounds - Compendium.esp|08A9EA
- Form: Skyrim.esm|0F5B57
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Cast Loop: Immersive Sounds - Compendium.esp|08A9EA
- Form: Skyrim.esm|10DDED
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|10EE48
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|10EE49
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|10F7EF
  Sheathe/Draw: Immersive Sounds - Compendium.esp|22D955
  Charge: Immersive Sounds - Compendium.esp|22D954
  Ready: Immersive Sounds - Compendium.esp|260373
  Release: Immersive Sounds - Compendium.esp|13F99A
- Form: Skyrim.esm|10F7F0
  Charge: Immersive Sounds - Compendium.esp|2B13BB
  Ready: Immersive Sounds - Compendium.esp|2B13BC
  Release: Immersive Sounds - Compendium.esp|181701
  #Impact: Immersive Sounds - Compendium.esp|190A06
- Form: Skyrim.esm|10F7F1
  Charge: Immersive Sounds - Compendium.esp|232A57
  Release: Immersive Sounds - Compendium.esp|21444B
- Form: Skyrim.esm|10F9B8
  Sheathe/Draw: Skyrim.esm|07BBAB
  Charge: Skyrim.esm|08196C
  Ready: Skyrim.esm|07C720
  Release: Skyrim.esm|08196D
- Form: Skyrim.esm|10FC12
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
#- Form: Update.esm|000840
  #Impact: Immersive Sounds - Compendium.esp|005903
- Form: Dawnguard.esm|006785
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Cast Loop: Immersive Sounds - Compendium.esp|08A9EA
- Form: Dawnguard.esm|00A26B
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Cast Loop: Immersive Sounds - Compendium.esp|08A9EA
- Form: Dawnguard.esm|011A1B
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Cast Loop: Immersive Sounds - Compendium.esp|08A9EA
- Form: Dawnguard.esm|011F2B
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Cast Loop: Immersive Sounds - Compendium.esp|08A9EA
- Form: Dawnguard.esm|019321
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Cast Loop: Immersive Sounds - Compendium.esp|08A9EA
- Form: Dawnguard.esm|01A935
  Sheathe/Draw: Immersive Sounds - Compendium.esp|08A9E1
  Cast Loop: Immersive Sounds - Compendium.esp|08A9EA
#Extra stuff from Vanilla/Dawnguard/Dragonborn not included in ISC
- Form: Skyrim.esm|04E946
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Skyrim.esm|04E947
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Dawnguard.esm|00C601
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Dawnguard.esm|0045BB
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Dawnguard.esm|0045BC
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Dawnguard.esm|0045B5
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Dragonborn.esm|01CDF7
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560
- Form: Dragonborn.esm|030CCF
  Charge: Immersive Sounds - Compendium.esp|08A9E4
  Ready: Skyrim.esm|076560